Registration Check UAT - Bug #15683

Android - QC1308 - Primary & Secondary Device Binding - 2ndary Screens Flow Changes

03 February 2023 01:01 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03 February 2023

0%
0.00 hour
0.00 hour

Description

2ndary login Screens Flow Changes. Please refer to attached document.

History

#1 - 03 February 2023 04:00 PM - Jimmy Phang
- File 03. 2ndary screens flow changes.pptx added

Pls refer to the updated document as attached.
#2 - 30 April 2024 03:57 PM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good

Files
03. 2ndary screens flow changes.pptx 466 KB 03 February 2023 Jimmy Phang
03. 2ndary screens flow changes.pptx 500 KB 03 February 2023 Jimmy Phang

30 March 2025
